@font-face {
    font-family: Montserrat-Regular;
    src: url(../font/Montserrat-Regular.ttf);
}
@font-face {
    font-family: Montserrat-Bold;
    src: url(../font/Montserrat-Bold.ttf);
}
@font-face {
    font-family: Montserrat-ExtraBold;
    src: url(../font/Montserrat-ExtraBold.ttf);
}
@font-face {
    font-family: Montserrat-Light;
    src: url(../font/Montserrat-Light.ttf);
}

@font-face {
    font-family: Montserrat-Medium;
    src: url(../font/Montserrat-Medium.ttf);
}

@font-face {
    font-family: Montserrat-SemiBold;
    src: url(../font/Montserrat-SemiBold.ttf);
}

@font-face {
    font-family: Averta-Bold;
    src: url(../font/Averta-Bold.otf);
}

body{margin: 0;overflow-x:hidden;background: #21324a;padding-right: 0!important;}
*{padding: 0; margin: 0;outline: none}
a{text-decoration: none;}

.block-header{
    position: fixed;
    /*top: 35px;*/
    left: 0;
    right: 0;
    height: 73px;
    background: #fe524e;
    z-index: 1000;
    padding: 0 50px;
}

.logo{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    float: left;
}
.logo.mobi img{
    height: 80px;
    margin-left: 20px;
}
.nav-bar{
    float: right;
    display: inline-block;
}
.items-nav-bar{
    list-style: none;
    height: 73px;
    float: right;
    line-height: 73px;
    font-family: Montserrat-Bold;
    font-size: 16px;
    margin-left: 18px;
    padding-left: 18px;
}


.items-nav-bar a{
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    color: #ffffff;
    text-transform: uppercase;
}
/*.items-nav-bar a:before{*/
/*content: "";*/
/*display: block;*/
/*position: absolute;*/
/*width: 50px;*/
/*height: 41px;*/
/*left: -50px;*/
/*top:0;*/
/*background: red;*/
/*}*/
.items-nav-bar a:hover{
    /*color: #ffffff;*/
    color: #2b2d2d;
}
/*a.nav-about:before{*/
/*background: url("../img/bt_disc_1.png") no-repeat center;*/
/*}*/
/*a.nav-about:hover:before{*/
/*background: url("../img/bt_disc.png") no-repeat center;*/
/*}*/
/*a.nav-reg-now:before{*/
/*background: url("../img/bt_out_1.png") no-repeat center;*/
/*}*/
/*a.nav-reg-now:hover:before{*/
/*background: url("../img/bt_out.png") no-repeat center;*/
/*}*/


.big-block{
    position: relative;
}
.group-button-01{
    position: absolute;
    height: 2.5em;
    bottom: 9%;
    text-align: center;
    width: 100%;
}
.button-01{
    display: inline-block;

    flex: 1 0 0px;

    margin: 0 35px;

    position: relative;

    line-height: 59px;

    border: none;

    color: #fff;

    background: #e24f37;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 23px;

    font-size: 0.9em;

    text-transform: uppercase;

    padding: 0 30px;

    font-family: Montserrat-Regular;

    letter-spacing: 6px;

    width: 295px;

    height: 58px;

    font-size: 26px;
}
.button-01:hover{
    border-color: #1f4cab;
}
.block-01{
    background-color: #000;
    height: 854px;
    padding: 71px 0 0 0;
}
.block-02{
    background-color: #ffffff;
    padding: 130px 0 250px 0;
    display: flex;
    align-items: center;
}
.child-block-02{
    /*flex: 1 0 0px;*/

    width: 50%;

    /*overflow: hidden;*/

    float: left;

    position: relative;
}
.list-about{
    color: #2b2d2d;
    font-family: Montserrat-Regular;
    font-size: 18px;
    margin: 47px 50px 0 0;
    line-height: 1.5em;
    list-style: none;
    padding: 0;
}
.star{
    display: inline-block;
    width: 11px;
    height: 11px;
    background: url("../img/group-icons.png") no-repeat;
    background-position: 0px 0px;
}
.list-about li{
    margin-bottom: 20px;
}

.button-register{
    webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    font-size: 20px;
    font-family: Montserrat-Regular;
    text-transform: uppercase;
    /*width: 269px;*/
    display: inline-block;
    text-align: center;
    line-height: 45px;
    position: relative;
    /*left: 50%;*/
    /*transform: translateX(-50%);*/
    letter-spacing: 3px;
    height: 45px;
    padding: 0 35px;
}
.button-register.black{
    color: #fff;
    background: #010101;
}
.button-register.black:hover{
    border: solid 2px #1f4cab;
    box-shadow: #000 -10px 10px 25px 2px;
}
.button-register.blue:hover{
    box-shadow: #000 -10px 10px 25px 2px;
}
.block-03{
    display: flex;
    background: #ececec;
    padding: 137px 0 55px 0;
    background: #ffffff url("../img/block-03-bg.png") center;
}
.child-block-03{
    /*flex: 1 0 0px;*/
    /*padding: 200px 50px 50px 50px;*/
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding-top: 10px!important;
}
.child-block-03.left{
    /*background: #ececec;*/
    padding: 0 20px 0 0;
}
.child-block-03.right{
    /*background: #ececec;*/
    padding: 0 0 0 20px;
    margin: -8px 0 0 0;
}
.title-01{
    position: absolute;
    color: #fe524c;
    font-family: Montserrat-ExtraBold;
    text-align: center;
    width: 100%;
    top: 60px;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: bold;
}
.title-03-01{
    font-family: Montserrat-Medium;
    /*text-transform: uppercase;*/
    font-size: 22px;
    color: #fe524e;
    line-height: 45px;
    /*text-align: center;*/
    position: relative;
    max-width: 474px;
    width: 100%;
    /*margin: 0 auto;*/
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    padding: 0 0 0 35px;
}
.list-award{
    color: #2b2d2d;
    font-family: Montserrat-Medium;
    font-size: 18px;
    line-height: 30px;
    list-style: none;
    padding: 0;
    text-align: justify;
}
.cach-trong-30{
    padding: 1.5em 0;
}
.list-award li{
    margin-bottom: 6px;
}

.child-block-03.left p{
    text-align: center;
    font-size: 18px;
    color: #2b2b2d;
    line-height: 30px;
    font-family: Montserrat-Medium;
    font-style: italic;
}

.icon-best-choice{
    width: 60px;
    height: 60px;
    position: absolute;
    top: -11px;
    left: 36px;
    display: block;
    background: url("../img/group-icons.png") no-repeat;
    background-position: 1px -18px;
}
.block-04{
    background: #1b1b1d;
}
.child-block-04{
    display: flex;
    align-items: center;
    background: #fc9875;
}

.child-block-04.type-01{
    background: #fa847a;
}

.child-block-04.spec{
    box-shadow: #0a0a0a 10px 10px 25px 2px;
}
.child-block-04.spec-01{
    padding: 50px 0;
    /*background-image: linear-gradient(to right, transparent, transparent 50%, #060711 50%);*/
    background-attachment:fixed;
    background-repeat: no-repeat;
    background: #ececec;
}
.child-block-04-txt{
    flex: 1 0 0px;
    color: #fff;
    font-family: Montserrat-Regular;

}
.child-block-04-img{
    flex: 1 0 0px;
    margin: 0 0 -4px 0;
}
.content-child-bl-04{
    width: 61%;
    margin: 0 0 0 0;
    line-height: 30px;
    font-size: 18px;
    text-align: justify;
    float: right;
    box-sizing: border-box;
    padding: 0 60px 0 0;
}

.content-child-bl-04.right{
    width: 61%;
    margin: 0 0 0 0;
    line-height: 30px;
    font-size: 18px;
    text-align: justify;
    float: left;
    box-sizing: border-box;
    padding: 0 0 0 60px;
}

.title-04{
    height: 175px;
    line-height: 132px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-family: Montserrat;
    font-size: 30px;
    font-weight: 400;
    /*background-image: linear-gradient(to right, #060711, #060711 50%, #1b1b1d 50%);*/
    background-attachment:fixed;
    background-repeat: no-repeat;
    background: #fff4ee;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.title-04 > img{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.footer{
    display: flex;
    background-color: #21324a;
    height: 68px;
    clear: both;
}
.child-footer{
    /*flex: 1 0 0px;*/
    /*padding: 0 50px;*/
    line-height: 68px;

    font-size: 0.9em;

    color: #fff;

    font-family: Montserrat-Regular;

    width: 50%;

    float: left;
}
.child-footer.right{
    text-align: right;
}

.block-05{
    display: flex;
    align-items: center;
    background: #ececec;
    padding: 0 0 21px 0;
}
.header-block-05{
    position: absolute;
    width: 100%;
    text-align: center;
    line-height: 60px;
    top: 45px;
    letter-spacing: 3px;
    font-family: Montserrat-ExtraBold;
    text-transform: uppercase;
    max-width: 1200px;
    left: 50%;

    transform: translateX(-50%);

}
.header-block-05 h3.up{
    color: #2b2d2d;
    font-size: 36px;
}
.header-block-05 h3.down{
    color: #e24f37;
    font-size: 36px;
    font-family: Montserrat-Regular;
}
.child-block-05{
    font-family: Montserrat-Regular;
    line-height: 30px;
    color: #000;
    font-size: 18px;
    text-align: justify;
    width: 50%;
    float: left;
    position: relative;
    box-sizing: border-box;
}

.child-block-05.right{
    padding: 220px 0px 74px 0px;
    line-height: 30px;
}
.child-block-05.left{
    padding: 450px 0 0 0;
}

.child-block-05:nth-child(3){
    /*padding: 200px 50px 50px 0;*/
    box-sizing: border-box;
    float: right;
}
.g-button-bl-05{
    margin-top: 45px;
}

.g-button-bl-05 .button-register{

}

.button-register.blue{
    color: #fff;
    background: #244a9e;
    border: none;
    font-size: 18pt;
}

.title-02{
    font-family: Montserrat-ExtraBold;
    color: #1b1b1d;
    font-size: 30px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
}
.title-03{
    font-family: Montserrat-Bold;
    font-size: 29px;
    line-height: 35px;
    margin:  50px 0 20px 0;
    color: #2b1c1f;
    text-align: left;
}
.title-04-01{
    font-size: 30px;
    line-height: 60px;
    position: relative;
    margin-bottom: 20px;
    font-family: Montserrat-Medium;
}
.title-04-01:after{
    content: "";
    position: absolute;
    width: 84px;
    height: 3px;
    background-color: #aa3b42;
    left: 0;
    bottom: 0;
}
.img-content-bl-06{
    float: right;
    width: 100%;
}

.container{
    position: relative;
    width: 100%;
    /*max-width: 1440px;*/
    margin: auto;
}
#popupRegister{
    position: fixed;
    top:0;left: 0;bottom: 0;right: 0;
    margin: auto;
    width: 570px;
    height: 520px;
    z-index: 2;
    display: none;
}
.cover-page{
    display: none;
    position: fixed;
    top: 0;left: 0;right: 0;bottom: 0;
    background-color: #000;
    opacity: 0.8;
    z-index: 1;
}
.free-data{
    font-family: Montserrat-SemiBold;

    color: #ff3110;

    text-align: center;

    font-size: 14px;
}

/*Count Down Block*/
.block-11{
    height: 200px;
    padding: 80px 0;
}
#comming{
    color: #fff;
    text-align: center;
    font-family: Montserrat;
    text-transform: uppercase;
    width: 100%;
    font-size: 30px;
}
.countdown{
    width: 100%;
    position: relative;
    top: 75px;
}
.flip-clock-wrapper ul li a div div.inn {
    font-size: 25px;
    color: #ffffff!important;
    background: #202020!important;
}
.flip-clock-dot{
    background: #202020!important;
}
.countdown .clock{
    width: 279px;
    left: 50%;
    transform: translateX(-50%) scale(1.5);
}
.countdown .flip-clock-wrapper ul{
    border: none;
    padding: 15px;
}

.btn-back-top{
    position: fixed;

    bottom: 95px;

    right: 100px;

    width: 60px;
}

.cach-trong-50{
    margin: 148px 0 0 0;
}

.button-livestream{
    font-family: Averta-Bold;
    line-height: 60px;
    width: 60px;
    height: 60px;
    background-color: #fff;
    color: red;
    position: absolute;
    right: 50px;top: 50px;
    display: block;
    text-align: center;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: solid 7px red;
}
@keyframes loop-livestream {
    0%{
        transform: scale(1);
    }
    100%{
        transform: scale(1.1);
    }
}
.button-livestream{
    animation: loop-livestream 0.4s infinite;
}
.button-livestream:hover{
    animation: none;
}

.main-img-page-1{
    position: absolute;

    top: 105px;

    left: 50%;

    transform: translateX(-50%);

    width: 100%;

    max-width: 1172px;

    z-index: 0;
}

.main-img-page-1 > img{
    width: 100%;
}

.main-img-page-1 > .countdown{
    top: 11px;
}

.button-register.red{
    color: #ffffff;
    background: #fe524e;
    font-style: normal;
    margin: 27px 0 27px 0;
}

.block-02-title{
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    color: #2b2d2d;
    font-family: Montserrat-ExtraBold;
    font-size: 30px;
    display: block;
    position: absolute;
    top: 68px;
    max-width: 1200px;
    left: 50%;
    transform: translateX(-50%);
}

.button-register.left{
    position: relative;
    transform: translateX(-50%);
    left: 50%;
}

.title-clock{
    width: 100%;
    position: relative;
}

.title-clock > ul > li{
    float: left;
    text-transform: uppercase;
    font-family: Montserrat-Light;
    font-size: 25px;
    list-style: none;
    margin: 14px 56px 0 22px;
}

.title-clock > ul {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.wrapper{
    width: 93%;
    max-width: 1174px;
    margin: 0 auto;
    overflow: hidden;
}

.block-06-content-left{
    float: left;
    width: 50%;
    overflow: hidden;
    box-sizing: border-box;
}

.block-06-content-right{
    float: right;
    width: 50%;
    overflow: hidden;
    box-sizing: border-box;
}

.img-icon-check{
    margin: 0 13px 0 0;
}

.bold-red{
    font-weight: bold;
    color: #fe524e;
    font-family: Montserrat-Medium;
}

.big-block.block-05.block-05-new{
    background: #ffffff;
}

.child-block-05.left.child-block-05-new{
    padding: 180px 0 122px 0;
    width: 42%;
}


.child-block-05.right.child-block-05-new{
    padding: 211px 0 158px 0;
    width: 58%;
}


.child-block-05.left.child-block-05-new-1{
    padding: 180px 0 122px 0;
    width: 59%;
}


.child-block-05.right.child-block-05-new-1{
    padding: 211px 0 158px 0;
    width: 41%;
}


.header-block-05-new{
    top: 50px;
    color: #fe524c!important;
}

.orange-sign-box{
    width: 100%;
    overflow: hidden;
    margin: 0 0 50px 0;
}

.binz-sign-box{
    width: 100%;
    overflow: hidden;
    margin: 0 0 50px 0;
}

.orange-sign{
    display: block;
    float: right;
}

.binz-sign{
    display: block;
    float: left;
}

.block-06-bg-img{
    width: 100%;
}

.block-06{
    position: relative;
}

.block-06-content{
    background: url("../img/block-06-bg-content-img.png");
    background-size: cover;

    width: 578px;

    height: 636px;

    position: absolute;

    top: 227px;

    z-index: 2;

    padding: 82px 78px;

    box-sizing: border-box;

    text-align: justify;

    font-size: 18px;
    font-family: Montserrat-Regular;
    color: #2b2b2d;
    line-height: 25px;
}

.block-06-title-1{
    width: 100%;
    position: absolute;
    color: #ffffff;
    font-family: Montserrat-ExtraBold;
    font-size: 36px;
    top: 98px;
    text-align: center;
    text-transform: uppercase;
    max-width: 1321px;
    left: 50%;
    transform: translateX(-50%);
}

.block-07{
    width: 100%;
    overflow: hidden;
    background: #ffffff;
    margin: -7px 0 0 0;
}

.block-07-content{
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.block-07-title{
    width: 100%;
    text-align: center;
    color: #fe524e;
    font-family: Montserrat-ExtraBold;
    font-size: 36px;
    margin: 60px 0 60px 0;
    text-transform: uppercase;
}

.block-07-item{
    max-width: 328px;
    width: 30%;
    /*max-height: 387px;*/
    overflow: hidden;
    float: left;
    margin: 0 8% 100px 0;
}

.block-07-item > img{
    margin: 0 0 25px 0;
    width: 100%;
}

.block-07-item .time{
    width: 50%;
    float: left;
    text-align: left;
    color: #656767;
    font-size: 16px;
    font-family: Montserrat-Regular;
}

.block-07-item .source{
    width: 50%;
    float: right;
    text-align: right;
    color: #656767;
    font-size: 14px;
    font-family: Montserrat-Bold;
    text-transform: uppercase;
}

.block-07-item .des{
    font-size: 18px;
    font-family: Montserrat-Regular;
    color: #2b2d2d;
    text-align: justify;
    margin: 39px 0 28px 0;
}

.block-07-item .read-more{
    width: 118px;
    height: 35px;
    display: block;
    margin: 0 auto 0 auto;
    background: #d12a2a;
    color: #ffffff;
    border: none;
    box-sizing: border-box;
    text-align: center;
    line-height: 35px;
    font-size: 17px;
    font-family: Montserrat-Regular;
    text-transform: uppercase;
}

.block-07-item .read-more:hover{
    filter: brightness(150%);
}

.block-07-item:nth-child(3){
    margin-right: 0;
}

.binz-img{
    width: 100%;
    position: absolute;
    left: -111px;
    top: 147px;
}

.orange-img{
    width: 100%;
    position: absolute;
    right: -112px;
    top: 147px;
}

.album-v2{
    width: 138%;position: absolute;right: -23px;top: 147px;
}

/*css player*/
.embed-player{
    overflow: hidden;

    margin: -15px auto 0 auto;

    width: 80%;

    max-width: 450px;
}
#myaudio_nhac{
    height: 30px!important;
}

#myaudio{
    height: 97px!important;
}

#myaudio_nhac > div:nth-child(1){
    display: none!important;
}

.jw-media{
    height: 30px;
}

.jw-title.jw-title-big.jw-reset{
    display: none!important;
}

.jw-skin-nhac .jw-captions{
    display: none;
}
.jw-skin-nhac.jw-flag-media-audio:not(.jw-flag-ads-googleima) .jw-media{
    background: transparent!important;
}

/*.jw-knob.jw-reset{*/
/*background: #ff524c;*/
/*}*/

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer:not(.jw-flag-ads):not(.jw-flag-live) .jw-controlbar-center-group .jw-slider-horizontal .jw-knob{
    background: #ff524c;
}
.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-slider-time .jw-buffer{
    background: #cdcdd9;
}
.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-slider-time .jw-rail{
    background: #cdcdd9;
}
.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-slider-time .jw-progress{
    background: #ff524b;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-text.jw-reset.jw-text-elapsed{
    color: #7b716f;
    font-family: Montserrat-Light;
    font-size: 15px;
    position: absolute;
    top: 26px;
    left: 33px;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-text.jw-reset.jw-text-elapsed::after{
    content: "/";
    position: absolute;
    left: 54px;
    top: 1px;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-text.jw-reset.jw-text-duration{
    color: #7b716f;
    font-family: Montserrat-Light;
    font-size: 15px;
    position: absolute;
    top: 26px;
    left: 85px;
}

.jw-skin-nhac:not(.jw-flag-touch) .jw-button-color:focus{
    color: #7b716f!important;
}

.jw-breakpoint-1 .jw-display .jw-icon{
    display: none!important;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-icon.jw-icon-auto-next-on{
    display: none;
}
.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-text.jw-reset.jw-text-next{
    display: none;
}
.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-icon.jw-icon-hd{
    display: none;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-icon-volume{
    position: absolute;
    top: 27px;
    right: 69px;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-icon-volume > div{
    transform: rotate(90deg);
    position: absolute;
    top: 11px;
    left: 108px;
}

.jw-skin-nhac .jw-background-color{
    background: transparent;
}

.jw-skin-nhac .jw-slider-vertical .jw-knob{
    background: #ff524b;
}
.jw-progress{
    background: #fd524b!important;
}

.jw-skin-nhac .jw-button-color, .jw-skin-nhac.jw-flag-media-audio:not(.jw-flag-ads-googleima) .jw-toggle.jw-icon-hd.jw-off{
    color: #5e5859;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-icon-back-song{
    margin: -25px 0 0 -95px;
    display: none;
}

.jw-icon.jw-icon-inline.jw-button-color.jw-reset.jw-icon-nextsong{
    margin: -23px 0 0 -19px !important;
    display: none;
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-icon.jw-icon-playback{
    margin: -25px 0 0 -99px;
    transform: scale(0.7);
    display: inline-block!important;
}

.jw-skin-nhac.jw-flag-media-audio.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer:not(.jw-flag-ads) .jw-controlbar, .jw-skin-nhac.jw-flag-media-audio.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer:not(.jw-flag-live) .jw-controlbar{
    margin: 0 0 0 0;
    width: 438px;
    height: 48px;
    padding: 30px 0 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-controlbar-right-group{
    display: none!important;
}

.jw-captions.jw-captions-enabled{
    display: none!important;
}

.jw-reset{
    background: transparent;
}
.jw-preview.jw-reset{
    background: transparent!important;
}
.jw-preview{
    background: transparent!important;
}
.jwplayer{
    background: transparent!important;
}

.btn-full-audio{
    height: 37px;
    padding: 0 15px;
    line-height: 37px;
    font-size: 13px;
    margin: 0 0 0 0 !important;
}

.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer:not(.jw-flag-ads):not(.jw-flag-live) .jw-controlbar-left-group{
    background: url("/web-v2/landing-ckp-new/img/banner-v2.jpg");
}

.jw-button-color:focus, :not(.jw-flag-touch) .jw-button-color:hover{
    color: #5e5859!important;
    fill:#5e5859!important;
}

.jw-autostart-mute:before{
    background-color: transparent!important;
    padding: 0 0 0 0!important;
}

.jwplayer.jw-flag-media-audio .jw-autostart-mute{
    /*display: block!important;*/
    background: transparent!important;
}

.jw-button-color:focus, :not(.jw-flag-touch) .jw-button-color:hover{
    color: #5e5859!important;
    fill:#5e5859!important;
}

#myaudio_controlbar .jwtext{
    color: #5e5859!important;
}

span.jwcontrolbar .jwtext {
    padding: 1px 0px 0px 3px;
    height: 39px;
    text-align: center;
}

span.jwcontrolbar .jwgroup button{
    margin: 0 0 0 0;
}

#myaudio_controlbar .jwplay.jwtoggle button{
    -webkit-filter: brightness(44%); /* Safari 6.0 - 9.0 */
    filter: brightness(44%);
    margin: -8px 0 0 -12px;
}
#myaudio_controlbar .jwplay button{
    -webkit-filter: brightness(44%); /* Safari 6.0 - 9.0 */
    filter: brightness(44%);
    margin: -8px 0 0 -12px;
}

@media only screen and (max-width: 1600px) {
    .wrapper{
        width: 80%;
    }
    .block-06-content{
        top: 150px;
        transform: scale(0.8);
    }

    .g-button-bl-05 {
        margin-top: 25px;
    }

    .orange-sign-box {
        margin: 0 0 20px 0;
    }

    .binz-sign-box {
        margin: 0 0 20px 0;
    }

    .child-block-05.left.child-block-05-new {
        padding: 175px 0px 24px 0;
    }

    .child-block-05.right.child-block-05-new {
        padding: 171px 90px 121px 0;
    }

    .block-07-item {
        margin-right:7%;
    }
}
@media only screen and (max-width: 1440px){
    .block-07-item {
        margin-right:6%;
    }
}
@media only screen and (max-width: 1400px) {
    .block-06-content{
        top: 100px;
        transform: scale(0.7);
        left: 15px;
    }
    .block-07-item {
        margin-right:5%;
    }
}
@media only screen and (max-width: 1200px) {
    .header-block-05 h3.up{
        font-size: 28px;
    }
    .title-01{
        font-size: 28px;
    }
    .block-06-title-1{
        font-size: 28px;
        top: 45px;
    }
    .block-06-content{
        top:10px;
    }

    .block-07-title {
        font-size: 28px;
        margin: 40px 0 40px 0;
    }

    .child-block-05.left.child-block-05-new{
        padding: 143px 0 0 0;
    }

    .child-block-05.right.child-block-05-new {
        padding: 171px 90px 0 0;
    }

    .child-block-05.right{
        padding: 137px 0px 74px 0px;
    }

    .child-block-05.left {
        padding: 400px 0 0 0;
    }
    .child-block-05{
        font-size: 17px;
    }
    .list-award{
        font-size: 17px;
    }
    .child-block-03.left p{
        font-size: 17px;
    }
    .block-07-item .des {
        font-size: 15px;
        margin: 41px 0 17px 0;
    }

    .block-07-item {
        margin-right:5%;
    }
}

@media only screen and (max-width: 1050px) {
    /*.title-clock > ul > li {*/
    /*margin: -8px 13px 0 8px;*/
    /*font-size: 20px;*/
    /*}*/
    .child-block-05.left.child-block-05-new {
        padding: 143px 0px 0 0;
    }
    .child-block-05.right.child-block-05-new {
        padding: 171px 0 0 0;
    }

    .binz-img{
        left: -57px;
        top:172px;
    }
    .main-img-page-1{
        transform: translateX(-50%) scale(0.8);
    }

    .child-block-03.left p{
        font-size: 16px;
        line-height: 25px;

    }
    .list-award {
        font-size: 16px;
        line-height: 20px;
    }
    .list-award li {
        margin-bottom: 0;
    }

    .button-register.red {
        margin: 15px 0 15px 0;
    }
    .title-03-01{
        font-size: 18px;
    }

    .child-block-05 {
        font-size: 15px;
    }

    .button-register.red {
        margin: 0 0 35px 0;
    }

    .button-register {
        font-size: 16px;
        padding: 0 25px;
    }

    .block-01 {
        height: 719px;
    }
    .btn-back-top {
        right: 38px;
    }

    .block-06-content{
        padding: 107px 65px;
    }

    .album-v2 {
        width: 138%;
        right: -11px;
    }

    .orange-img {
        right: -74px;
    }
    .binz-img {
        left: -77px;
    }
    .child-block-05.right.child-block-05-new-1{
        padding-bottom: 3px;
    }
    .block-01 {
        height: 661px;
    }
    .main-img-page-1 {
        top: 43px;
    }
}

.web-ver{}
.mb-ver{
    display: none;
}
@media only screen and (max-width: 700px){

    .block-header{
        position: absolute;
    }

    .web-ver{
        display: none!important;
    }
    .mb-ver{
        display: block!important;
    }

    .btn-back-top{
        transform: scale(0.5);
        right: 5px;
        bottom: 30px;
    }

    .main-img-page-1{
        transform: translateX(-50%) scale(1);
        top: 79px;
    }
    .main-img-page-1 > .countdown{
        transform: scale(0.7);
    }
    .title-clock > ul {
        left: 45%;
        transform: translateX(-45%);
    }
    .title-clock > ul > li {
        margin: 19px 34px 0 29px;
    }
    .main-img-page-1 > .countdown {
        top: 47px;
    }

    .title-01 {
        font-size: 16px;
        line-height: 25px;
        top: 22px;
    }

    .block-03 {
        padding: 85px 0 50px 0;
    }

    .child-block-03.left{
        display: block;
        width: 100%;
        padding: 0;
    }

    .child-block-03.right{
        display: block;
        width: 100%;
    }

    .button-register.red {
        margin: 9px 0 12px 0;
    }
    .child-block-03.left p{
        font-size: 12px;
    }
    .button-register{
        height: 25px;
        font-size: 13px;
        line-height: 25px;
        padding: 0 15px;
    }
    .title-03-01 {
        font-size: 13px;
        line-height: 20px;
    }
    .list-award {
        font-size: 12px;
        line-height: 20px;
        width: 100%;
        max-width: 310px;
        margin: 0 auto;
    }
    .img-icon-check {
        margin: 6px 13px -2px 0;
        width: 18px;
    }
    .header-block-05 h3.up{
        font-size: 16px;
    }
    .header-block-05{
        line-height: 30px;
        top: 19px;
    }
    .child-block-05.left{
        width: 100%;
        padding: 315px 0 0 0;
    }
    .album-v2 {
        width: 134%;

        top: 114px;

        left: -64px;
    }
    .child-block-05.right {
        padding: 0 0 0 0;
        width: 100%;
        max-width: 320px;
        margin: 0 auto;
        display: block;
        float: none;
        font-size: 12px;
    }

    .child-block-05.right.child-block-05-new-1{
        padding: 97px 0 0 0;
        width: 100%;
        max-width: 320px;
        margin: 0 auto;
        display: block;
        float: none;
        font-size: 12px;
    }

    .g-button-bl-05{
        margin-top: 0;
    }

    .orange-img {
        width: 100%;
        position: static;
        right: 0;
        top: 100px;
        margin: 0 0 10px 0;
    }
    .child-block-05.left.child-block-05-new {
        padding: 100px 0 0 0;
        max-width: 320px;
        margin: 0 auto;
        font-size: 12px;
        width: 100%;
    }
    .wrapper {
        width: 90%;
        max-width: 320px;
        margin: 0 auto;
    }
    .binz-img{
        position: static;
        width: 100%;
        margin: 0 0 10px 0;
    }
    .child-block-05.right.child-block-05-new {
        padding: 100px 0 0 0;
    }

    .orange-sign{
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    .binz-sign{
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    .block-06-title-1 {
        font-size: 16px;
        top: 22px;
        line-height: 27px;
    }
    .block-06-content{
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
    }
    .block-06-content {
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        width: 310px;
        height: 343px;
        padding: 30px 35px 0 44px;
        font-size: 10px;
        line-height: 18px;
    }
    .block-07-title{
        font-size: 16px;
        margin: 20px 0;
    }
    .block-07-item{
        margin: 0 0 34px 0;
        width: 100%;
        max-width: 320px;
    }
    .block-07-item .source{
        font-size: 12px;
    }
    .block-07-item .time{
        font-size: 12px;
    }
    .block-07-item .des{
        font-size: 12px;
        margin: 24px 0 16px 0;
    }
    .block-07-item .read-more {
        width: 110px;
        height: 30px;
        line-height: 30px;
        font-size: 12px;
    }
    .block-07-item > img {
        margin: 0 0 7px 0;
    }
    .block-07-content{
        width: 100%;
    }
    .title-clock > ul > li{
        margin: 19px 34px 0 0;
    }

    .countdown .clock {

        width: 291px;
        left: 50%;
        transform: translateX(-50%) scale(1.2);

    }
    .title-clock > ul > li {
        margin: 19px 26px 0 14px;
    }
    .main-img-page-1 > .countdown {
        top: 13px;
    }
    .block-01 {
        height: 637px;
    }
    .block-06-content{
        top: 55%;
    }
    .jw-skin-nhac .jw-controlbar-center-group .jw-slider-time{
        width: 250px;
    }
    .jw-skin-nhac.jw-flag-media-audio.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer:not(.jw-flag-ads) .jw-controlbar, .jw-skin-nhac.jw-flag-media-audio.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer:not(.jw-flag-live) .jw-controlbar{
        width: 255px;
    }
    .jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-icon-back-song{
        display: none;
    }
    .jw-icon.jw-icon-inline.jw-button-color.jw-reset.jw-icon-nextsong{
        display: none;
    }
    .jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-icon.jw-icon-playback{
        margin: -22px 0 0 -101px;
    }
    .jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-text.jw-reset.jw-text-elapsed{
        top: 26px;
        left: 24px;
    }
    .jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-text.jw-reset.jw-text-duration{
        top: 26px;
        left: 78px;
    }
    .btn-full-audio {
        font-size: 9px;
        margin: -7px 0 0 0 !important;
    }
    .jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-text.jw-reset.jw-text-elapsed::after {
        left: 59px;
    }
}

@media only screen and (max-width: 600px){
    .block-01 {
        height: 582px;
    }
    .countdown .clock {
        width: 291px;
        left: 50%;
        transform: translateX(-50%) scale(1);
    }
    .title-clock > ul > li {
        margin: 3px 17px 0 11px;
        font-size: 22px;
    }
}
@media only screen and (max-width: 550px){
    .block-01 {
        height: 551px;
    }
}

@media only screen and (max-width: 480px){
    .block-01 {
        height: 486px;
    }
    .countdown .clock {
        width: 291px;
        left: 50%;
        transform: translateX(-50%) scale(0.8);
    }
    .title-clock > ul > li {
        margin: 0 11px 0 13px;
        font-size: 18px;
    }
}

@media only screen and (max-width: 400px){
    .block-01 {
        height: 419px;
    }
    .countdown .clock {
        width: 291px;
        left: 50%;
        transform: translateX(-50%) scale(0.7);
    }
    .title-clock > ul > li {
        margin: -8px 11px 0 10px;
        font-size: 15px;
    }
    .main-img-page-1 > .countdown {
        top: 0;
    }
    .block-06-content{
        transform: translateX(-50%) translateY(-50%) scale(0.9);
    }

    .title-03-01 {
        font-size: 11px;
        line-height: 20px;
    }

    .list-award {
        font-size: 11px;
        line-height: 20px;
    }
    .jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer:not(.jw-flag-ads):not(.jw-flag-live).jw-flag-small-player .jw-text-countdown{
        display: none!important;
    }
    .jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-text.jw-reset.jw-text-elapsed{
        display: inline-block!important;
    }
    .jw-skin-nhac.jw-flag-time-slider-above:not(.jw-flag-ads-googleima).jwplayer .jw-group > .jw-text.jw-reset.jw-text-duration{
        display: inline-block!important;
    }
}

@media only screen and (max-width: 370px){
    .block-01 {
        height: 412px;
    }
    .title-clock > ul > li {
        margin: -8px 13px 0 8px;
        font-size: 14px;
    }
    .block-06-content{
        transform: translateX(-50%) translateY(-50%) scale(0.8);
    }
    .block-06-title-1{
        font-size: 14px;
    }

    .child-block-03.left p {
        font-size: 11px;
    }
}
@media only screen and (max-width: 320px){
    .block-01 {
        height: 385px;
    }
}